<_templates Include="plants">
	<Body>
		<Trunk
			AngularDamping="2.0"
			DebrisType="Foliage"
			ImpactType="Foliage"
			LinearDamping="1.0"
			Mass="400.0"
			NoSoftContacts="true"
		/>
	</Body>
</_templates>
<PlantBrand
	AttachToGround="true"
	DisableShadows="true"
	LocalYOcclusionOffset="0.1"
	PlantingGroups="LyingTree"
	PlantingMinSpacing="0.5"
>
	<PhysicsModel>
		<Body _template="Trunk" ModelFrame="Bone1_cdt">
			<Constraint BreakOffThreshold="1000" Type="Fixed" />
			<Body
				_template="BushBranch"
				AngularDamping="4.0"
				IsCapsuleCDT="false"
				LinearDamping="1.0"
				ModelFrame="Bone4_cdt"
			>
				<Constraint BreakOffThreshold="200" Type="Fixed" />
			</Body>
			<Body _template="Trunk" ModelFrame="Bone1fa_cdt">
				<Constraint BreakOffThreshold="1000" Type="Fixed" />
				<Body
					_template="BushBranch"
					AngularDamping="4.0"
					IsCapsuleCDT="false"
					LinearDamping="1.0"
					ModelFrame="Bone2_cdt"
				>
					<Constraint BreakOffThreshold="200" Type="Fixed" />
				</Body>
			</Body>
			<Body _template="Trunk" ModelFrame="Bone1fb_cdt">
				<Constraint BreakOffThreshold="1000" Type="Fixed" />
				<Body
					_template="BushBranch"
					AngularDamping="4.0"
					IsCapsuleCDT="false"
					LinearDamping="1.0"
					ModelFrame="Bone3_cdt"
				>
					<Constraint BreakOffThreshold="200" Type="Fixed" />
				</Body>
			</Body>
		</Body>
	</PhysicsModel>
</PlantBrand>
